Subject: Re: openssl commandline tools always output in text mode
From: Patrick Eisenacher <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jun 2003 16:52:58 +0200

> On Sat, Jun 07, 2003 at 11:50:21AM +0200, Corinna Vinschen wrote:
> 
> Since I was a bit bored a few minutes ago I started to run your test
> on Linux and guess what?  The testit.out file had CRLF lineendings, too.

Ups, I just gave it a try on FreeBSD and got the same results as well! 
Weird. Perhaps this is in aticipation of some format adaption for SMTP...

> So it's very likely related to your input data, nothing behaving
> different in the Cygwin version of OpenSSL.

It seems, no matter what input data the smime tool gets, it always 
converts it CR LF. As long as this is consistent on all platforms, I'm 
fine with it.

Thanks for your feedback,
Patrick

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/